@charset "utf-8";

/* CSS Document */

/*
.left_top_sub{ background:url(../images/topBg.gif) repeat-x; line-height:30px;height:30px;text-align:center}
.left_title{background:url(../images/leftTitleBg.gif); width:176px; height:30px;line-height:30px; margin:18px auto 5px auto; text-indent:13px;}
.left_title_point{right:10px; top:10px; position:absolute;}
.left_list ul li{background:url(../images/listImg.gif) no-repeat; width:100%; height:32px; line-height:32px; list-style:none; text-indent:24px;}
.left_list ul li.left_list_select{background:url(../images/listImg_select.gif);}

.left_list1 ul li{background:url(../images/listImg1.gif) no-repeat; width:100%; height:32px; line-height:32px; list-style:none; text-indent:24px;}
.left_list1 ul li.left_list1_select{background:url(../images/listImg1_select.gif);}


.right_content table.sub_table{height:24px; line-height:24px;border-top:1px solid #ececec;border-right:1px solid #ececec;}
.right_content .sub_table th,.right_content .sub_table td{  border-left:1px solid #ececec;border-bottom:1px solid #ececec; background:#fff;}

.right_content .sub_table th{ background:#f3f3f3; text-align:left; text-indent:18px;}
.right_content .sub_table th img{margin-right:5px;}
.right_content .sub_table td input{border:1px solid #cccccc; height:18px; line-height:18px;}
.right_area2{margin-top:18px;}
*/

